Subject: FW: 45th IETF: AGENDA

From: Murali Rajagopal <[email-masked]>
Date: Fri, 4 Jun 1999 14:37:59 -0700

-----Original Message-----
From:	[email-masked] <mailto:[email-masked]>  [mailto:[email-masked]]
<mailto:[mailto:[email-masked]]> 
Sent:	Friday, June 04, 1999 1:50 PM
Subject:	45th IETF: AGENDA

                 Draft Agenda of the Forty-fifth IETF
                           July 12-16, 1999
                          As of June 4, 1999

SUNDAY, July 11, 1999

1200-1900  Registration (Pre-paid Packet Pick-up) - Ballroom Foyer
1500-1900  Registration (Pre-registered and On-site) - Ballroom Foyer
1530-1630  Newcomer's Orientation - Olympia Room
1700-1900  Welcome Reception - Sonia Henie Ballroom

MONDAY, July 12, 1999

0730-1930  IETF Registration - Ballroom Foyer
0900-1130  Morning Sessions

       APP  appsarea  Applications Open Area Meeting
       INT  dhc       Dynamnic Host Configuration WG
       RTG  mpls      Multiprotocol label Switching WG
       SEC  cat       Common Authentication Technology WG
       TSV  rap       RSVP Admission Policy WG

1130-1300  Break
1300-1500  Afternoon Sessions I

       OPS  ngtrans   Next Generation Transition WG
       RTG  mpls      Multiprotocol label Switching WG
       SEC  xmldsig   XML Digital Signatures WG
       TSV  nfsv4     Network File System Version 4 WG
       USV  uswg      User Services WG

1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II

       APP  calsch    Calendaring and Scheduling WG
       INT  dnsind    DNS IXFR, Notification, and Dynamic Update WG
       INT  ipcdn     IP over Cable Data Network WG
       OPS  adslmib   ADSL MIB WG
       RTG  msdp      Multicast Source Discovery Protocol WG
       TSV  diffserv  Differentiated Services WG

1730-1930  Break
1930-2200  Evening Sessions

       GEN  policy    Policy Framework WG
       INT  dhc       Dynamnic Host Configuration WG
       RTG  udlr      UniDirectional Link Routing WG

TUESDAY, July 13, 1999

0800-1700  IETF Registration - Ballroom Foyer
0900-1130  Morning Sessions I

       APP  fax       Internet Fax WG
       OPS  ngtrans   Next Generation Transition WG
       RTG  pim       Protocol Independent Multicast WG
       SEC  xmldsig   XML Digital Signatures WG
       TSV  rsvp      Resource Rservation Setup Protocol WG

1300-1400  Afternoon Sessions I

       OPS  rps       Routing Policy System WG
       RTG  vrrp      Virtual Router Redendancy Protocol WG
       SEC  ipsec     IP Security Protocol WG

1415-1515  Afternoon Sessions II

       INT  netwklr   Network Layer BOF
       OPS  rps       Routing Policy System WG
       SEC  ipsec     IP Security Protocol WG

1515-1545  Break (Refreshments provided) - Ballroom Foyer
1545-1645  Afternoon Sessions III

       GEN  policy    Policy Framework WG
       RTG  idmr      Inter-Domain Multicast Routing WG
       SEC  otp       One Time Password Authentication WG
       TSV  nat       Network Address Translators WG

1700-1800  Afternoon Sessions IV

       APP  calsch    Calendaring and Scheduling WG
       GEN  policy    Policy Framework WG
       INT  frnetmib  Frame Relay Service MIB WG
       TSV  nat       Network Address Translators WG

WEDNESDAY, July 14, 1999

0800-1700  IETF Registration - Ballroom Foyer
0900-1130  Morning Sessions

       INT  ipngwg    IPNG WG
       GEN  poisson   Process for Organization of Internet Standards WG
       OPS  disman    Distributed Management WG
       RTG  manet     Mobile Ad-hoc Networks WG
       SEC  pkix      Public-Key Infrastructure (X.509) WG
       TSV  avt       Audio/Visual Transport WG

1130-1300  Break
1300-1500  Afternoon Sessions I

       APP  trade     Internet Open Trading Protocol WG
       INT  ipfc      IP Over Fibre Channel WG
       OPS  mboned    MBONE Deployment WG
       RTG  manet     Mobile Ad-hoc Networks WG
       SEC  pkix      Public-Key Infrastructure (X.509) WG
       TSV  sigtran   Signaling Transport WG

1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II

       APP  deltav    Web Versioning and Configuration Management WG
       INT  pppext    Point-to-Point Protocol Extensions WG
       OPS  rmonmib   Remote Network Monitoring WG
       RTG  rtgarea   Routing Open Area Meeting
       TSV  decides   Deployment Considerations of Implementing 
                        Differentiated BOF 

1730-1930  Break
1930-2200  Open Plenary -  Sonia Henie Ballroom

       o Welcome - Fred Baker, IETF Chair
       o Dr. Houlin Zhou, General Secretary of the ITU
       o IAB Plenary
       o IESG Plenary
       o ICANN/PSO MoU Discussion
	
2230	Late Night Session
	PGP Key Signing 

THURSDAY, July 15, 1999

0800-1700  IETF Registration - Ballroom Foyer
0900-1130  Morning Sessions

       APP  webdav    WWW Distributed Authoring and Versioning WG
       OPS  opsarea   Operations & Management Open Area Meeting
       SEC  idwg      Intrusion Detection Exchange Format WG
       TSV  megaco    Media Gateway Control WG

1130-1300  Break
1300-1500  Afternoon Sessions I

       APP  ldapext   LDAP Extension WG
       RTG  mobileip  IP Routing for Wireless/Mobile Hosts WG
       SEC  saag      Open Security Area Directorate Meeting
       TSV  iptel     IP Telephony WG
       
1500-1530  Break (Refreshments provided) - Ballroom Foyer
1530-1730  Afternoon Sessions II

       OPS  bmwg      Benchmarking Methodology WG
       RTG  gsmp      General Switch Management Protocol WG
       SEC  smime     S/MIME Mail Security WG	
       TSV  avt       Audio/Visual Transport WG

1730-1930  Break
1930-2200  Evening Sessions

       APP  impp      Instant Messaging and Presence Protocol WG
       OPS  dnsop     Domain Name Server Operations WG
       RTG  gsmp      General Switch Management Protocol WG
       TSV  malloc    Multicast-Address Allocation WG

FRIDAY, July 16, 1999

0800-1000  IETF Registration - Ballroom Foyer
0900-1130  Morning Sessions

       APP  ldup      LDAP Duplication/Replication/Update Protocols WG
       RTG  mobileip  IP Routing for Wireless/Mobile Hosts WG
       SEC  idwg      Intrusion Detection Exchange Format WG
       TSV  sigtran   Signaling Transport WG

=======================================================================
Area Directors

APP  Applications              Keith Moore/UTK and 
                               Patrik Faltstrom/Tele2/Swipnet
GEN  General Interest          Fred Baker/Cisco Systems
INT  Internet                  Thomas Narten/IBM Corporation and 
                               Erik Nordmark/Sun Microsystems
OPS  Operations & Management   Randy Bush/Verio, Inc. and 
                               Bert Wijnen/IBM Netherlands
RTG  Routing                   Rob Coltun/Lightera Networks and 
                               Dave Oran/Cisco Systems
SEC  Security                  Marcus Leech/Nortel and 
                               Jeff Schiller/MIT
TSV  Transport                 Scott Bradner/Harvard Univ. and 
                               Vern Paxson/ACIRI/LBNL
USV  User Services             April Marine/Internet Engines, Inc.